@font-face {
   font-family: "Red Hat Display Medium";
   src: url("fonts/Red Hat Display Medium It.woff") format("woff"), url("fonts/Red Hat Display Medium It.eot") format("embedded-opentype"), url("fonts/Red Hat Display Medium It.ttf") format("truetype"), url("fonts/Red Hat Display Medium It.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Red Hat Display Bold";
   src: url("fonts/Red Hat Display Bold.woff") format("woff"), url("fonts/Red Hat Display Bold.eot") format("embedded-opentype"), url("fonts/Red Hat Display Bold.ttf") format("truetype"), url("fonts/Red Hat Display Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Red Hat Display";
   src: url("fonts/Red Hat Display Black It.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Red Hat Display";
   src: url("fonts/Red Hat Display.woff") format("woff"), url("fonts/Red Hat Display.eot") format("embedded-opentype"), url("fonts/Red Hat Display.ttf") format("truetype"), url("fonts/Red Hat Display.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}